body {
font-family: georgia, verdana, san-serif;
font-size: 1em;
line-height: 150%;
}

a {
text-decoration: none;
color: #80808f;
}

a:hover {
color: black;
text-decoration: underline;
}

h1, h2, h3, h4, h5 {
font-family: trebuchet ms, tahoma, arial, sans-serif;
}

h1 {
font-size: 4em;
letter-spacing: 0.1em;
}

h2 {
font-size: 2em;
}

h3 {
font-size: 1.5em;
}

ul {
list-style: none;
}

img {
border: 0;
}

fieldset {
border: 0;
margin: 0;
padding:0;
}
